figure img{
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin:0px 0px 5px 20px;
}
	
@media screen and (min-width:840px) {
	/*----- photo_img ------*/
	figure{
		width:620px !important;
	}

	figcaption{
		text-align:left;
		padding-bottom: 5px;
		margin-left: 15px;
	}

	.half_container{
		width:50% !important;
		height:auto;
	}

	.flexbox{
		display:flex;
	}

	/*
	.img_R{
		float:right;
		padding: 5px;
		border: 1px solid #CCCCCC;
		margin:0px 0px 0px 20px;
	}

	/*
	.img_RS{
		padding: 5px;
		border: 1px solid #CCCCCC;
		margin:0px 0px 5px 20px;
	}
	*/


	/*--accordion menu--*/
	/*
	span#sidemenu {
		display: block;
		padding-bottom: 10px;
		padding-top: 10px;
		padding-left: 20px;
		padding: 5px 10px 1px 10px;
		background-color: #ECF0FF;
		border-right-width: 1px;
		border-left-width: 1px;
		border-right-style: solid;
		border-left-style: solid;
		border-right-color: #356AD1;
		border-left-color: #356AD1;
	}
	*/

	

	
}

@media screen and (max-width:840px){
	/*
	#main_content a{
		display:block;
		width: 70%;
		margin: 10px auto 15px;
		padding: 5px;
		border: 1px solid #CCC;
	}
		*/
	figure{
		display:block;
		width: 100%;
		margin:0
	}

	figure img{
		width: 99%;
		height: auto;
		margin-left:0px;
	}
}